--- 
vendor: "ESRI"
id: "8"
title: "Storm Abandoned Pipes"
properties: 
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ST_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  COMMENT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Enabled: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"